package com.zjrs.zwnw.zj.dto;

public class GccrcInfoDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsZjGccrcLsh;
    private String ztid;
    private String lyfs;
    private String dzjjycysj;
    private String cyyykqk;
    private String xl;
    private String qrzzgxlbyxxlx;
    private String qrzzgxlbyxxmc;
    private String qrzzgxlzydl;
    private String qrzzgxlzyxl;
    private String zcdj;
    private String zcxl;
    private String zczymc;
    private String jndj;
    private String jnzy;
    private String dwmc;
    private String dwsshy;
    private String dwxz;
    private String dwgx;
    private String gwszxsq;
    private String csgzhy;
    private String gzgwxz;
    private String ldhtqx;
    private String ldhtjzrq;
    private String gjjzdrcxmmc;
    private String sjjzdrcxmmc;
    private String shijjzdrcxmmc;
    private String shzlqk;
    private String shzlmc;
    private String gjjjxmc;
    private String sjjxmc;
    private String shijjxmc;
    private String rcklx;
    private String rckhm;
    private String tyccid;
    private String rckzt;
    private String qfzt;
    private String yxrq;
    private String gj;
    private String zjlx;
    private String zjhm;
    private String xm;
    private String xb;
    private String csny;
    private String sjhm;
    private String zzmm;
    private String hkszd;
    private String rdtj;
    private String rdzyyj;
    private String bz;
    private String gsqs;
    private String sqlx;
    private String ydwmc;
    private String ydwszd;
    private String ldhtqsrq;

    public String getRsZjGccrcLsh() {
        return rsZjGccrcLsh;
    }

    public void setRsZjGccrcLsh(String rsZjGccrcLsh) {
        this.rsZjGccrcLsh = rsZjGccrcLsh;
    }

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }

    public String getLyfs() {
        return lyfs;
    }

    public void setLyfs(String lyfs) {
        this.lyfs = lyfs;
    }

    public String getDzjjycysj() {
        return dzjjycysj;
    }

    public void setDzjjycysj(String dzjjycysj) {
        this.dzjjycysj = dzjjycysj;
    }

    public String getCyyykqk() {
        return cyyykqk;
    }

    public void setCyyykqk(String cyyykqk) {
        this.cyyykqk = cyyykqk;
    }

    public String getXl() {
        return xl;
    }

    public void setXl(String xl) {
        this.xl = xl;
    }

    public String getQrzzgxlbyxxlx() {
        return qrzzgxlbyxxlx;
    }

    public void setQrzzgxlbyxxlx(String qrzzgxlbyxxlx) {
        this.qrzzgxlbyxxlx = qrzzgxlbyxxlx;
    }

    public String getQrzzgxlbyxxmc() {
        return qrzzgxlbyxxmc;
    }

    public void setQrzzgxlbyxxmc(String qrzzgxlbyxxmc) {
        this.qrzzgxlbyxxmc = qrzzgxlbyxxmc;
    }

    public String getQrzzgxlzydl() {
        return qrzzgxlzydl;
    }

    public void setQrzzgxlzydl(String qrzzgxlzydl) {
        this.qrzzgxlzydl = qrzzgxlzydl;
    }

    public String getQrzzgxlzyxl() {
        return qrzzgxlzyxl;
    }

    public void setQrzzgxlzyxl(String qrzzgxlzyxl) {
        this.qrzzgxlzyxl = qrzzgxlzyxl;
    }

    public String getZcdj() {
        return zcdj;
    }

    public void setZcdj(String zcdj) {
        this.zcdj = zcdj;
    }

    public String getZcxl() {
        return zcxl;
    }

    public void setZcxl(String zcxl) {
        this.zcxl = zcxl;
    }

    public String getZczymc() {
        return zczymc;
    }

    public void setZczymc(String zczymc) {
        this.zczymc = zczymc;
    }

    public String getJndj() {
        return jndj;
    }

    public void setJndj(String jndj) {
        this.jndj = jndj;
    }

    public String getJnzy() {
        return jnzy;
    }

    public void setJnzy(String jnzy) {
        this.jnzy = jnzy;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getDwsshy() {
        return dwsshy;
    }

    public void setDwsshy(String dwsshy) {
        this.dwsshy = dwsshy;
    }

    public String getDwxz() {
        return dwxz;
    }

    public void setDwxz(String dwxz) {
        this.dwxz = dwxz;
    }

    public String getDwgx() {
        return dwgx;
    }

    public void setDwgx(String dwgx) {
        this.dwgx = dwgx;
    }

    public String getGwszxsq() {
        return gwszxsq;
    }

    public void setGwszxsq(String gwszxsq) {
        this.gwszxsq = gwszxsq;
    }

    public String getCsgzhy() {
        return csgzhy;
    }

    public void setCsgzhy(String csgzhy) {
        this.csgzhy = csgzhy;
    }

    public String getGzgwxz() {
        return gzgwxz;
    }

    public void setGzgwxz(String gzgwxz) {
        this.gzgwxz = gzgwxz;
    }

    public String getLdhtqx() {
        return ldhtqx;
    }

    public void setLdhtqx(String ldhtqx) {
        this.ldhtqx = ldhtqx;
    }

    public String getLdhtjzrq() {
        return ldhtjzrq;
    }

    public void setLdhtjzrq(String ldhtjzrq) {
        this.ldhtjzrq = ldhtjzrq;
    }

    public String getGjjzdrcxmmc() {
        return gjjzdrcxmmc;
    }

    public void setGjjzdrcxmmc(String gjjzdrcxmmc) {
        this.gjjzdrcxmmc = gjjzdrcxmmc;
    }

    public String getSjjzdrcxmmc() {
        return sjjzdrcxmmc;
    }

    public void setSjjzdrcxmmc(String sjjzdrcxmmc) {
        this.sjjzdrcxmmc = sjjzdrcxmmc;
    }

    public String getShijjzdrcxmmc() {
        return shijjzdrcxmmc;
    }

    public void setShijjzdrcxmmc(String shijjzdrcxmmc) {
        this.shijjzdrcxmmc = shijjzdrcxmmc;
    }

    public String getShzlqk() {
        return shzlqk;
    }

    public void setShzlqk(String shzlqk) {
        this.shzlqk = shzlqk;
    }

    public String getShzlmc() {
        return shzlmc;
    }

    public void setShzlmc(String shzlmc) {
        this.shzlmc = shzlmc;
    }

    public String getGjjjxmc() {
        return gjjjxmc;
    }

    public void setGjjjxmc(String gjjjxmc) {
        this.gjjjxmc = gjjjxmc;
    }

    public String getSjjxmc() {
        return sjjxmc;
    }

    public void setSjjxmc(String sjjxmc) {
        this.sjjxmc = sjjxmc;
    }

    public String getShijjxmc() {
        return shijjxmc;
    }

    public void setShijjxmc(String shijjxmc) {
        this.shijjxmc = shijjxmc;
    }

    public String getRcklx() {
        return rcklx;
    }

    public void setRcklx(String rcklx) {
        this.rcklx = rcklx;
    }

    public String getRckhm() {
        return rckhm;
    }

    public void setRckhm(String rckhm) {
        this.rckhm = rckhm;
    }

    public String getTyccid() {
        return tyccid;
    }

    public void setTyccid(String tyccid) {
        this.tyccid = tyccid;
    }

    public String getRckzt() {
        return rckzt;
    }

    public void setRckzt(String rckzt) {
        this.rckzt = rckzt;
    }

    public String getQfzt() {
        return qfzt;
    }

    public void setQfzt(String qfzt) {
        this.qfzt = qfzt;
    }

    public String getYxrq() {
        return yxrq;
    }

    public void setYxrq(String yxrq) {
        this.yxrq = yxrq;
    }

    public String getGj() {
        return gj;
    }

    public void setGj(String gj) {
        this.gj = gj;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXb() {
        return xb;
    }

    public void setXb(String xb) {
        this.xb = xb;
    }

    public String getCsny() {
        return csny;
    }

    public void setCsny(String csny) {
        this.csny = csny;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getZzmm() {
        return zzmm;
    }

    public void setZzmm(String zzmm) {
        this.zzmm = zzmm;
    }

    public String getHkszd() {
        return hkszd;
    }

    public void setHkszd(String hkszd) {
        this.hkszd = hkszd;
    }

    public String getRdtj() {
        return rdtj;
    }

    public void setRdtj(String rdtj) {
        this.rdtj = rdtj;
    }

    public String getRdzyyj() {
        return rdzyyj;
    }

    public void setRdzyyj(String rdzyyj) {
        this.rdzyyj = rdzyyj;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getGsqs() {
        return gsqs;
    }

    public void setGsqs(String gsqs) {
        this.gsqs = gsqs;
    }

    public String getSqlx() {
        return sqlx;
    }

    public void setSqlx(String sqlx) {
        this.sqlx = sqlx;
    }

    public String getYdwmc() {
        return ydwmc;
    }

    public void setYdwmc(String ydwmc) {
        this.ydwmc = ydwmc;
    }

    public String getYdwszd() {
        return ydwszd;
    }

    public void setYdwszd(String ydwszd) {
        this.ydwszd = ydwszd;
    }

    public String getLdhtqsrq() {
        return ldhtqsrq;
    }

    public void setLdhtqsrq(String ldhtqsrq) {
        this.ldhtqsrq = ldhtqsrq;
    }
}
